Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class Takes

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.Takes

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:58:35+01:00",
               comments="JAXB RI v2.2.11")
    public class Takes

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="low" type="{http://www.w3.org/2001/XMLSchema}decimal" minOccurs="0"/>
             <element name="high" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Takes()`

Method Summary
`BigDecimal` | `getHigh()` Gets the value of the high property.
`BigDecimal` | `getLow()` Gets the value of the low property.
`void` | `setHigh(BigDecimal value)` Sets the value of the high property.
`void` | `setLow(BigDecimal value)` Sets the value of the low property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Takes

    public Takes()

Method Detail

### getLow

    public BigDecimal getLow()

  Gets the value of the low property.

  Returns:
    possible object is `BigDecimal`

### setLow

    public void setLow(BigDecimal value)

  Sets the value of the low property.

  Parameters:
    `value` - allowed object is `BigDecimal`

### getHigh

    public BigDecimal getHigh()

  Gets the value of the high property.

  Returns:
    possible object is `BigDecimal`

### setHigh

    public void setHigh(BigDecimal value)

  Sets the value of the high property.

  Parameters:
    `value` - allowed object is `BigDecimal`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.